/* Aplica la tipografía correcta a los SVG */
.svg-icon text {
    font-family: 'AdobeClean', sans-serif;
    fill: black; /* Asegura que el texto no sea transparente */
}


@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700;900&display=swap');
*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    --bs-gutter-x: 3.5rem;
    --bs-gutter-y: 0;
}

:root {
    --container-sm: 540px;
    --container-md: 720px;
    --container-lg: 1000px;
    --container-xl: 1600px;
    --container-xxl: 2200px;
}

html, body {
    overflow-x: hidden;
    width: 100%;
}


a{
    text-decoration: none;
}
p{
    margin-top: 0;
    margin-bottom: 1rem;
    color: #2c2c2c;
}
html, body, div, header, nav, article, figure, hr, main, section, footer{
    max-width: none;
}
@font-face {
    font-family: 'AdobeClean-Light';
    src: local('Adobe Clean Light'),
         url('/Fonts/WOFF/AdobeCleanLight.woff2') format('woff2'),
         url('/Fonts/WOFF/AdobeCleanLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    unicode-range: U+000-5FF; /* Soporte para caracteres latinos básicos */
}

@font-face {
    font-family: 'AdobeClean-Regular';
    src: local('Adobe Clean Regular'),
         url('/Fonts/WOFF/AdobeCleanRegular.woff2') format('woff2'),
         url('/Fonts/WOFF/AdobeCleanRegular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    unicode-range: U+000-5FF;
}

@font-face {
    font-family: 'AdobeClean-Bold';
    src: local('Adobe Clean Bold'),
         url('/Fonts/WOFF/AdobeCleanBold.woff2') format('woff2'),
         url('/Fonts/WOFF/AdobeCleanBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    unicode-range: U+000-5FF;
}

@font-face {
    font-family: 'AdobeClean-Medium';
    src: local('Adobe Clean Medium'),
         url('/Fonts/WOFF/AdobeCleanSerifMedium.woff2') format('woff2'),
         url('/Fonts/WOFF/AdobeCleanSerifMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    unicode-range: U+000-5FF;
}



body{
    background-color: #eeeeee;
    color: #eee;
    font-family:AdobeClean-Regular ;
    padding-top: 88px;
}

/* Menu */
.fixed-top{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9999;
}
.nav-bar{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    background-color: #f8f8f8;
    padding: 30px;
    border-bottom: 1px solid #0002;
    box-shadow: 0 0 0 1px #0001;
}

.logo img{width: 80px;}

.menu{
    display: flex;
}
.menu li{
    padding-left: 60px;
}
.menu li a{
    font-family: AdobeClean-Light;
    display: inline-block;
    text-decoration: none;
    color: #333;
    text-align: center;
    transition: 0.15s ease-in-out;
    position: relative;
    font-weight: 600;
    font-size: 1em;
}

.menu li a:hover{
    color: #000;
    transition: 0.5s;
}
.open-menu , .close-menu {
    position: absolute;
    color: #000;
    cursor: pointer;
    font-size: 1.5em;
    display: none;
}
.open-menu{
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}
.close-menu{
    top: 55px;
    right: 20px;
}
#check {display: none;}
/* Menu */

/* VIEW FIRST */
.main-data{
    display: flex;
    height: 500px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
    justify-content: center;
}

.data-first-view{
    display: flex;
    flex-direction: column;
    max-width: 1800px;
    align-items: center;
    justify-content: center;
    text-align: center;
    overflow: hidden;
}
.data-first-view>div{
    display: flex;
    flex-direction: column;
    max-width: 885px;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.data-first-view h1 {
    font-size: 2.2em;
    line-height: 1.4;
    margin-bottom: 16px;
}
.data-first-view p{
    font-family: AdobeClean-Regular;
    font-weight: 300;
    font-size: 1.1em;
    line-height: 1.6;
    color: #b2b2b2;
    max-width: 800px;
}
.data-course-about {
    display: flex;
    justify-content: center;
    padding: 20px 0;
}
.container{
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    margin: 50px 110px;
    padding-right: calc(var(--bs-gutter-x) * .9);
    padding-left: calc(var(--bs-gutter-x) * .9);
}

.row{
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1* var(--bs-gutter-y));
    margin-right: calc(-.5* var(--bs-gutter-x));
    margin-left: calc(-.5* var(--bs-gutter-x));
}
.data-course-about .row {
    --bs-gutter-x: 3.5rem;
}
.data-course-about h2 {
    font-family: AdobeClean-Bold;
    font-style: normal;
    font-weight: 400;
    font-size: 1.8em;
    line-height: 1.5;
    color: #2c2c2c;
    margin-bottom: 30px;
}

.info{
    flex: 0 0 auto;
    width: 50%;
    padding: 20px;
}
.info-image-1{
    flex: 0 0 auto;
    width: 50%;
}
.text-image-1{
    flex: 1 1 auto ;
    width: 100%;
}
.info .info-image-1 .parte-two{
    color: #2c2c2c;
    overflow: hidden;

}
.data-course-about ul{
    list-style-type: disc;
    margin-block-start: 1.5em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 60px;
    unicode-bidi: isolate;
    font-size: 1.1em;
    color: #2c2c2c;
}

.info-image-1 .text-instructor {
    color: #eee;
}
.doble-text-instructor h2 {
    color: #eee;
}
.data-course-about img {
    width: 100%;
}
.row-button {
    color: #2c2c2c;
    font-size: 1.3em;
}

.data-course-about p {
    font-family: AdobeClean-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 1.1em;
    line-height: 1.5;
    color: #2c2c2c;
}

.data-course-about ul li {
    margin-bottom: 10px;
}

/* VIEW FIRST */
/* INFO PREMIERE TRAINING ECUADOR */
.data-course{
    display: flex;
    padding:60px 0px;
    justify-content: center;
    width: 100%;
}
.section-content{
    padding: 0 12px 10px;
    margin: 0 126.50px;
    width: 100%;
}
.data-course h2 {
    font-family: AdobeClean-Bold;
    font-style: normal;
    text-align: center;
    font-weight: 400;
    font-size: 1.8em;
    color: #2c2c2c;
    padding-bottom: 50px;
}

.data-course .options{
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: space-around;
}
.data-course .options .proyect{
    position: relative;
    flex-grow: 1;
    max-width: 950px;
    height: fit-content;
    margin: 20px;
}
.data-course .options .proyect img{
    width: 100%;
    display: block;
    border-radius: 50px;
}

.data-course .options .proyect .overlay{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6));
    display: flex;
    flex-direction: column;
    justify-content: center;
    transition: 1s;
    letter-spacing: 3px;
    border-radius: 50px;
    /* opacity: 0; */
}
.data-course .options .proyect .overlay a{
    font-family: AdobeClean-Bold;
    font-style: normal;
    font-weight: 400;
    font-size: clamp(1rem, 2.5vw, 1.5em);
    color: #fff;
}
.data-course .options .proyect .overlay .data-tour-text {
    color: #fff;
    font-family: AdobeClean-light;
    font-style: normal;
    font-weight: 100;
    font-size: clamp(0.8rem, 1.3vw, 1em);
    margin: 0;
} 
/* INFO TABLE ECUADOR */
/* TESTIMONIALS */
.testimonials-clients {
    display: flex;
    height: auto;
    flex-direction: column;
    background-image: url(./img/course-selection-bg.png);
    background-repeat: no-repeat;
    background-position:left bottom; 
    background-size: cover;
    padding: 60px 0 10px;
    width: 100%;
}
.testimonials-clients .main-title{
    font-family: AdobeClean-Bold;
    font-style: normal;
    text-align: center;
    font-weight: 400;
    font-size: 1.8em;
    color: #2c2c2c;
    padding-bottom: 50px;
}
.testimonials-clients .main-text-testimonials{
    text-align: center;
    margin-left: 80px;
    margin-right: 80px;
    padding: 0px 60px 20px; 
    overflow: hidden;
    font-family: AdobeClean-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 1.1em;
    line-height: 1.5;
    color: #2c2c2c;
}
.container-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px 10px;
}
.wrapper{
    max-width: 100%;
    width: 100%;
    position: relative;
    margin-left:71px ;
    margin-right:71px ;
    padding: 0px 50px 20px; 
}
.wrapper i{
    height: 80px;
    width: 80px;
    text-align: center;
    line-height: 80px;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 2em;
    border: 1px solid #22222222;
    box-shadow: 0 3px 6px rgba(0, 0, 0,0 , 23);
    margin-left: 70px;
    margin-right: 70px;
}
.wrapper i:first-child{
    left: -55px;
}
.wrapper i:last-child{
    right: -40px;
}
.wrapper .carousel{
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: calc((100% / 3) - 12px);
    gap: 16px;
    overflow-x: auto;
    scroll-snap-type: x mandatory ;
    scroll-behavior: smooth;
    scrollbar-width: 0;
}

.carousel ::-webkit-scrollbar {
    display: none;
}
.carousel :where(.card, .img){
    display: flex; 
    align-items: center;
    justify-content: center;
}
.carousel.dragging {
    scroll-snap-type: none;
    scroll-behavior: auto;
}
.carousel.dragging .card{
    cursor: grab;
    user-select: none;
}
.carousel .card{
    scroll-snap-align: start;
    width: auto;
    height: auto;
    overflow: hidden;
    list-style: none;
    background-color: #fff;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-left: 10px;
    padding-top: 50px;
}
.card .img {
    background: #8b53ff;
    width: 305px;
    height: 305px;
    border-radius: 50%;
}
.card .img img{
    width: 320px;
    height:320px;
    object-fit: cover;
    border-radius: 50%;
    /* border: 4px solid #fff; */
    /* margin: 30px 10px; */
    padding: 10px;
}
.testimonials-text {
    text-align: center;
    width: auto;
    height: 250px;
    padding: 30px;
}
.testimonials-text img {
    max-width: 150px;
    width: 100%;
}
.testimonials-text h2{
    margin: 10px 0 5px;
    font-family: AdobeClean-Regular;
    font-style: normal;
    font-weight: 200;
    font-size: 1.4em;
    color: #2c2c2c;
    text-align: center;
}
.testimonials-text span{
    font-size: 1.1rem;
    color: #000;
}
.testimonials-text p{
    margin-top: 10px;
    color: #000;
    text-align: center;
    font-size: 0.9em;
}

/* TESTIMONIALS */
/* FOOTER SECTION */
.footerContainer {
    width: 100%;
    padding: 10px 30px 20px;
    display: flex;
    flex-direction: column;
}
.footerContainer p {
    font-weight: 500;
    text-align: center;
    font-size: 1em;
    margin-top: 10px;
}
/* .box-one , .box-two{
    width: 50%;
    gap: 20;
} */
.socialIcons{
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #22222222;
}
.socialIcons a{
    text-decoration: none;
    padding: 10px 30px;
}
.socialIcons a i{
    font-size: 1.3em;
    opacity: 0.8;
    color: #111;
    margin: auto;
    margin-bottom: 20px;
}
.socialIcons a:hover{
    transition: 0.5s;
}
.socialIcons a:hover i{
    color: #000;
    transition: 0.9s;
}
.footerBottom{
    padding: 0px;
    text-align: center;
    margin: auto;
}
.footerBottom p{
    padding: 0 0 20px;
    text-align: center;
    font-size: 0.5em;
    max-width: 1200px;
    margin: auto;
}
/* FOOTER SECTION */
/* MEDIAS QUERIES */
/* MEDIAS QUERIES MENU */
@media(max-width: 991px){
    body{
    padding-top: 52px;
    }
    .nav-bar{
        padding: 10px;
    }
    .menu {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 40%;
        height: 100%;
        position: fixed;
        top: 0;
        right: -100%;
        z-index: 100;
        background-color: #f8f8f8;;
        transition: all 0.2s ease-in-out;
        border-left: 1px solid #0002;
        box-shadow: 0 0 0 1px #0001;
        font-size: 1em;

    }
    .menu li {
        margin-top: 15px;
    }
    .menu li a{
        color: #333;
        padding: 20px ;
        font-size: 1em;
    }
    .menu li a:hover{
        color: #000;
        transition: 0.5s;
    }
    
    .open-menu{
        display: block; right: 0; color: #222222;padding-right: 20px;
    }
    .close-menu {
        display: block; 
        right: 0; 
        top: 40px; 
        color: #222222;
        padding-right: 25px;
    }
    #check:checked ~ .menu {right: 0; padding-right: 55px;}
}
@media(max-width: 500px) {
    .menu {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 80%;
        height: 100%;
        position: fixed;
        top: 0;
        right: -100%;
        z-index: 200;
        background-color: #f8f8f8;;
        transition: all 0.2s ease-in-out;
        border-left: 1px solid #0002;
        box-shadow: 0 0 0 1px #0001;
        font-size: 1em;

    }
    .menu li {
        margin-top: 15px;
    }
    .menu li a{
        color: #333;
        padding: 20px ;
        font-size: 1em;
    }
}
/* MEDIAS QUERIES MENU */
/* MEDIAS QUERIES MAIN-DATA */
@media (max-width: 991.98px) {
    .main-data {
        height: auto;
    }
    .data-first-view{
        padding: 100px 0;
    }
}
@media (max-width:900px) {
    .main-data{
        align-items: center;
        height: auto;
    }
    .data-first-view{
        padding: 100px 0px;
    }
}
@media (max-width:700px) {
    .main-data{
        align-items: center;
    }
    .data-first-view{
        padding: 100px 0px;
    }
    .data-first-view h1 {
        font-family: AdobeClean-Bold;
        font-style: normal;
        font-weight: 400;
        line-height: 45px;
        color: #fff;
        margin-bottom: 16px;
    }
}
@media (max-width:575px) {
    .main-data{
        align-items: center;
        height: auto;
    }
    .data-first-view{
        padding: 50px 30px;
    }
    .data-first-view h1 {
        font-size: 28px;
        line-height: 35px;
    }
    .data-first-view p{
        font-family: AdobeClean-Regular;
        font-style: normal;
        font-weight: 400;
        font-size: 1.1em;
        line-height: 27px;
        color: #b2b2b2;
    }
}

@media (max-width:475px) {
    .main-data{
        height: auto;
        overflow: hidden;
    }
    .data-first-view{
        padding: 100px 0px;
    }
}
/* MEDIAS QUERIES MAIN-DATA */
/* MEDIAS QUERIES DATA-COURSE-ABOUT */
/* @media (max-width: 1400px) {
    .data-course-about{
        display: flex;
        padding: 50px 35px;
    }
    .row{
        display: flex;
        flex-direction: column;
    }
    .info{
        width: 100%;
        margin-bottom: 30px;
    }
    
    .info .info-image-1 p , h2 {
        text-align: center;
    }
    .data-course-about a{
        font-size: 1.2em;
    }
    .container {
        margin: 0 110px;
    }
    .data-course-about ul {
        padding-inline-start: 40px;
    }
    .data-course-about ul li{
        font-size: 1em;
    }
    .data-course-about a{
        font-size: 1.2em;
        margin-top: 0;
    }
}
@media (max-width: 1200px) {
    .data-course-about {
        padding: 50px 35px;
    }
    .data-course-about h2 {
        font-size: 3.5em;
        padding: 20px;
    }
    .data-course-about p {
        margin-bottom: 35px;
    }
    .data-course-about p , .row-button {
        font-size: 1.8em;
    }
    .data-course-about ul {
        font-size: 1.6em;
    } 
    .info, .info-image-1:first-child {
        padding: 0 10px;
        margin-bottom: 50px;
    }
} */
@media (max-width: 991.98px) {
    .data-course-about {
        padding: 30px 20px;
    }
    .data-course-about h2 {
        font-size: 1.5em;
        line-height: 30px;
    }
    .data-course-about p {
        font-size: 1em;
        margin-bottom: 25px;
    }
    .row-button {
        font-size: 1.2em;
    }
    .data-course-about ul {
        font-size: 1em;
    } 
    .container {
        padding: 0;
        margin: 20px 100px;
    }
    .data-course-about a{
        font-size: 1em;
        margin-top: 0;
    }
}
/* @media (max-width: 827px) {
    .data-course-about {
        padding: 20px 0;
    }
    .container{
        margin: 30px 60px;
    }
} */
@media (max-width: 767.98px) {
    .data-course-about{
        display: flex;
        padding: 50px 0;
    }
    .row{
        display: flex;
        flex-direction: column;
    }
    .info{
        width: 100%;
        margin-bottom: 30px;
    }
    
    .info .info-image-1 p , h2 {
        text-align: center;
    }
    .info:last-child {
        margin-bottom: 0
    }
}

@media (max-width: 575px) {
    .data-course-about {
        padding: 5px;
        text-align: left;
    }
    .data-course-about h2 {
        margin-bottom: 20px;
    }
    .container {
        margin: 20px;
        padding-right: 10px;
        padding-left: 10px;
    }
    .info, .info-image-1:first-child {
        margin-bottom: 30px;
    }
}
/* MEDIAS QUERIES DATA-COURSE-ABOUT */
/* MEDIAS QUERIES DATA-COURSE */
@media screen and (max-width: 2500px){
    .data-course .options .proyect{
        max-width: 950px;
    }
}
@media screen and (max-width: 2300px){
    .data-course .options .proyect{
        max-width: 850px;
    }
}
@media screen and (max-width: 2080px){
    .data-course .options .proyect{
        max-width: 650px;
        background-size: contain;
        margin: 20px 70px;
    }
}
@media screen and (max-width: 1857px){
    .section-content {
        margin: 0 87px;
    }
    .data-course .options .proyect{
        position: relative;
        flex-grow: 1;
        max-width: 550px;
        width: 100%;
        height: fit-content;
        margin: 20px 10px;
    }
    .data-course .options .proyect .overlay a  {
        margin-left: 30px;
        margin-right: 30px;
    }
    .data-course .options .proyect .overlay .data-tour-text  {
        margin-left: 30px;
        margin-right: 30px;
    }
}
@media screen and (max-width: 1340px){
    .data-course .options .proyect{
        justify-content: center;
        max-width: 470px;
        background-size: contain;
    }
}  
@media screen and (max-width: 1180px){
    .data-course .options .proyect{
        justify-content: center;
        max-width: 400px;
        background-size: contain;
        margin: 5px;
    }
} 
@media screen and (max-width: 1020px){
    .data-course {
        padding: 60px 0px;
    }
    .section-content {
        padding: 0px;
    }
    .section-content h2 {
        font-size: 1.5em;
        line-height: 30px;
        padding-bottom:30px;
    }
    .data-course .options .proyect{
        position: relative;
        flex-grow: 1;
        width: 100%;
        max-width: 1300px;
        height: fit-content;
        margin: 10px 30px;
    }
}
@media screen and (max-width: 767px){
    .data-course {
        padding: 50px 0px;
    }
    .section-content {
        margin: 20px 92px;
    }
    .data-course .options {
        padding: 0px;
    }
    .data-course .options .proyect {
        margin: 15px 0px;
        max-width: 1550px;
    }
}
@media screen and (max-width: 575px){
    .data-course {
        padding: 10px 0px;
    }
    .section-content {
        margin: 20px;
    }
    .data-course p {
        padding: 5px;
    }
    .data-course .options .proyect {
        margin: 10px ;
    }
    .data-course .options .proyect:last-child {
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 415px){
    .data-course p {
        padding: 5px;
    }
    .data-course .options .proyect {
        margin: 15px 5px ;
    }
}
/* MEDIAS QUERIES DATA-COURSE */
/* MEDIAS QUERIES TESTIMONIALS */
@media (max-width: 1340px){
    .testimonials-clients .main-title{
        padding-bottom: 10px;
        margin-bottom: 40px;    
    }

    .testimonials-clients .main-text-testimonials{
        margin-left:60px ;
        margin-right:60px ;
    }
    .wrapper {
        max-width: 90%;
        margin: 0 20px;
    }
    .wrapper .carousel {
        grid-auto-columns: calc(( 100% / 3) - 10px);
    }
    .card .img {
        background: #8b53ff;
        width: 224px;
        height: 224px;
        border-radius: 50%;
    }
    .card .img img{
        padding: 50px;
    }
    .testimonials-text {
        padding: 10px;
        margin: 10px;
    }
    .testimonials-text img {
        margin-top: 20px;
        width: 120px;
    }
}

@media (max-width: 1030px){
    .container-wrapper {
        padding: 0px 10px;
    }
    .wrapper {
        padding: 0px 0px 20px;
        max-width: 80%;
        margin: 0 50px;
    }
    .wrapper i{
        top: 50%;
        transform: translateY(-70%);
        font-size: 2em;
        border: 1px solid #22222222;
        box-shadow: 0 3px 6px rgba(0, 0, 0,0 , 23);
        margin-left: 70px;
        margin-right: 70px;
    }
    .wrapper i:first-child {
        left: -120px;
    }
    .wrapper i:last-child {
        right: -115px;
    }
    .wrapper .carousel {
        grid-auto-columns: calc(( 100% / 3) - 10px);
    }
    .carousel .card {
        margin-left: 5px;
    }
    .card .img {
        background: #8b53ff;
        width: 155px;
        height: 155px;
        border-radius: 50%;
    }
    .card .img img{
        padding: 84px;
    }
    .testimonials-text{
        height: 330px;
    }
    
}
@media (max-width: 915px){
    .testimonials-clients {
        padding: 60px;
    }
    .wrapper {
        max-width: 80%;
        margin: 0px 30px;
    }
    .testimonials-clients .main-title{
        font-size: 1.5em;
        padding-bottom: 30px;
        line-height: 30px;
    }
    .testimonials-clients .main-text-testimonials {
        font-size: 1em;
        margin-left:40px ;
        margin-right:40px ;
        padding: 0px 5px 20px;
    }
    .wrapper {
        max-width: none;
    }
    .wrapper .carousel {
        grid-auto-columns: calc(( 100% / 2) - 6px);
    }
    .carousel .card {
        margin-left: 2px;
        padding-top: 40px;
    }
    .testimonials-text{
        height: 250px;
    }
}
@media (max-width: 686px){
    .testimonials-clients {
        padding: 60px;
    }
    .testimonials-clients .main-title {
        font-size: 1.5em;
        padding-bottom: 0px;
        line-height: 30px;
    }
    .testimonials-clients .main-text-testimonials {
        font-size: 1em;
        margin-left:30px ;
        margin-right:30px ;
        padding: 0px 0px 20px;
        text-align: left;
    }
    .wrapper {
        max-width: 80%;
        margin: 0px 15px;
    }
    .wrapper {
        max-width: none;
    }
    .testimonials-text{
        height: 345px;
    }
}
@media (max-width: 575px){
    .testimonials-clients {
        padding: 30px 0px;
    }
    .testimonials-clients .main-title {
        margin-bottom: 25px;
    }
    .wrapper {
        max-width: 80%;
        margin: 0px 5px;
        padding: 0px 25px 50px;
    }
    .wrapper {
        max-width: none;
    }
    .wrapper i{
        margin-left:45px ;
        margin-right:45px ;
    }
    .wrapper i{
        width: 50px;
        height: 50px;
        top: 50%;
        transform: translateY(-40%);
        font-size: 1.5em;
        line-height: 50px;
        border: 1px solid #22222222;
        box-shadow: 0 3px 6px rgba(0, 0, 0,0 , 23);
    }
    .wrapper i:first-child {
        left: -50px;
    }
    .wrapper i:last-child {
        right: -45px;
    }
    .wrapper .carousel {
        grid-auto-columns: calc(( 100% / 2) - 6px);
    }
    .testimonials-text{
        height: 350px;
    }
}
@media screen and (max-width: 436px){
    .wrapper .carousel {
        grid-auto-columns: calc(( 100% / 1) - 9px);
    }
    .card .img {
        background: #8b53ff;
        width: 255px;
        height: 255px;
        border-radius: 50%;
    }
    .card .img img{
        padding: 35px;
    }
    .testimonials-text{
        height: 290px;
    }
}
@media screen and (max-width: 365px){
    .card .img {
        background: #8b53ff;
        width: 191px;
        height: 191px;
        border-radius: 50%;
    }
    .card .img img{
        padding: 66px;
    }
    .testimonials-text{
        height: 290px;
    }
}
/* MEDIAS QUERIES TESTIMONIALS */
/* FOOTER SECTION */
@media (max-width: 1600px) {
    .footerNav ul li a{
        color: #000;
        margin: 20px;
        font-size: 1.7em;
        opacity: 0.7;
        transition: 0.5s;
    }
    .footerBottom p {
        font-size: 0.9em;
        margin: auto;
        padding: 0px;
        padding-left: 50px;
        padding-right: 50px;
    }
}
@media (max-width: 1300px) {
    .footerNav ul li a{
        color: #000;
        margin: 20px;
        font-size: 1.4em;
        opacity: 0.7;
        transition: 0.5s;
    }
    .footerBottom p  {
        max-width: 820px;
    }
}
@media (max-width: 950px) {
    .footerContainer {
        width: 100%;
        padding: 70px 30px 0px;
    }
    .footerBottom {
        padding: 0px 20px 20px;
        text-align: center;
    }
    .footerNav ul{
        flex-direction: column;
    }
    .footerNav ul li{
        width: 100%;
        text-align: center;
        margin: 10px;
    }
    .footerNav ul li a{
        color: #000;
        margin: 20px;
        text-decoration: none;
        font-size: 1em;
        opacity: 0.7;
        transition: 0.5s;
    }
    .footerBottom p {
        font-size: 0.7em;
        max-width: 800px;
        margin: auto;
        padding: 10px 50px;
    }
}
@media (max-width: 600px) {
    .footerBottom p {
        font-size: 0.3em;
        max-width: 400px;
        margin: auto;
        padding: 10px 15px;
    }
    .socialIcons a {
        padding: 20px;
    }
    .socialIcons a i{
        font-size: 1em;
        opacity: 0.8;
        color: #111;
        margin: auto;
    }
}
@media (max-width: 500px) {
    .footerContainer {
        padding: 50px 30px 0;
    }
    .socialIcons a {
        padding: 0 20px 40px;
    }
    .socialIcons a i{
        font-size: 2em;
        opacity: 0.8;
        color: #111;
        margin: auto;
    }
}
/* FOOTER SECTION */

/* MEDIAS QUERIES */
/* carrusel */
.logos-work{
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 60px 140px 10px;
}

.work-profesional-data{
    padding: 10px;
    justify-content: center;
}
.work-profesional-data h3 {
    font-family: AdobeClean-Bold;
    font-style: normal;
    text-align: center;
    font-weight: 400;
    font-size: 1.8em;
    color: #2c2c2c;
}
.work-profesional-data p{
    font-size: clamp(1.5em, 2vw, 2.2em);
    text-align: center;
    line-height: 1.4;
    font-weight: 200;
}
@keyframes slide {
    from{
        transform: translateX(0);
    }
    to{
        transform: translateX(-95%);
    }
}
@keyframes move-up {
    from {
        transform: translateY(20px); /* Posición inicial, desplazada hacia abajo */
        opacity: 0; /* Transparencia inicial */
    }
    to {
        transform: translateY(0); /* Posición final */
        opacity: 1; /* La imagen se hace completamente visible */
    }
}
.image-container img.animate-image {
    animation: move-up 1.5s ease forwards; /* Activar animación */
}
.logos{
    overflow: hidden;
    padding: 80px 0;
    white-space: nowrap;
    position: relative;
}
/* .logos:hover .logos-slide{
    animation-play-state: paused;
}  */

.logos-slide {
    animation: 50s slide infinite linear;
    display: inline-block;
}

.logos-slide img{
    height: 50px;
    margin: 0px 0px 0px 30px;
}
/* carrusel */
/* carrusel 02 */
.logos-work2{
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 0px 140px 60px;
}

.work-profesional-data2{
    padding: 10px;
    justify-content: center;
}
.work-profesional-data2 h3 {
    font-family: AdobeClean-Bold;
    font-style: normal;
    text-align: center;
    font-weight: 400;
    font-size: 1.8em;
    color: #2c2c2c;
}
@keyframes slide-two {
    from{
        transform: translateX(0);
    }
    to{
        transform: translateX(-10%);
    }
}
@keyframes move-up-two {
    from {
        transform: translateY(20px); /* Posición inicial, desplazada hacia abajo */
        opacity: 0; /* Transparencia inicial */
    }
    to {
        transform: translateY(0); /* Posición final */
        opacity: 1; /* La imagen se hace completamente visible */
    }
}
.image-container img.animate-image {
    animation: move-up-two 1.5s ease forwards; /* Activar animación */
}
.logos-two{
    overflow: hidden;
    padding: 80px 0 40px;
    white-space: nowrap;
    position: relative;
}
/* .logos:hover .logos-slide{
    animation-play-state: paused;
}  */

.logos-slide-two {
    animation: 30s slide-two infinite linear;
    display: inline-block;
}

.logos-slide-two img{
    height: 50px;
    margin: 0px 0px 0px 30px;
}
/* carrusel 02 */
@media (max-width: 915px) {
    .logos-work{
        width: 100%;
        padding: 60px 85px 30px;
    }
    .logos-work2{
        width: 100%;
        padding: 30px 85px 60px;
    }
    .logos {
        overflow: hidden;
        padding: 50px 0 0;
        white-space: nowrap;
        position: relative;
    }
    .logos-two {
        overflow: hidden;
        padding: 50px 0 0;
        white-space: nowrap;
        position: relative;
    }
    .work-profesional-data{
        padding: 0 40px;
    }
    .work-profesional-data2{
        padding: 0 40px;
    }
    .work-profesional-data h3 {
        font-size: 1.5em;
        padding-bottom: 30px;
        line-height: 30px;
    }
    .work-profesional-data2 h3 {
        font-size: 1.5em;
        padding-bottom: 30px;
        line-height: 30px;
    }
    .logos-slide img {
        height: 45px;
        padding: 5px;
    }
    .logos-slide-two img {
        height: 45px;
        padding: 5px;
    }
}
@media (max-width: 530px){
    .logos-work{
        width: 100%;
        padding: 60px 29px 30px;
    }
    .work-profesional-data{
        padding: 0 10px;
    }
    .work-profesional-data h3 {
        font-size: 1.3em;
        padding-bottom: 30px;
        line-height: 30px;
    }
    .logos {
        padding: 50px 0 0 0 ;
    }
    .logos-slide img {
        height: 35px;
        padding: 5px;
    }
    .logos-work2{
        width: 100%;
        padding: 30px 29px 60px;
    }
    .work-profesional-data2{
        padding: 0 10px;
    }
    .work-profesional-data2 h3 {
        font-size: 1.3em;
        padding-bottom: 30px;
        line-height: 30px;
    }
    .logos-two {
        padding: 50px 0 0 0 ;
    }
    .logos-slide-two img {
        height: 35px;
        padding: 5px;
    }
}
/* SECTION DATA CITIES*/
/* data-dates-premiere-ecuador */
.data-info-course-date {
    margin: 80px 120px;
}
.title-dates-table {
    font-family: AdobeClean-Bold;
    font-style: normal;
    text-align: center;
    font-weight: 400;
    font-size: 1.8em;
    color: #2c2c2c;
    padding-bottom: 50px;
}
/* data-dates-premiere-ecuador */
.data-dates-premiere-ecuador{
    display: flex;
    margin: auto;
}
.data-dates-box {
    max-width: 1350px;
    width: 100%;
    margin-left: 10px;
    padding: 0 10px;
}
.data-dates-box h3{
    color: #000;
    text-align: center;
    margin-bottom: 10px;
    font-size: 1.2em;
}
.data-dates-box .precio-tachado {
    margin-bottom: 0;
}
.data-dates-box .precio-tachado:nth-child(2) {
    text-decoration:line-through;
    text-decoration-color: red;
}
.data-dates-box h4{
    color: #000;
    text-align: center;
    margin-bottom: 0px;
    font-size: 1em;
}
.four-img {
    max-width: 600px;
    margin: auto;
}
/* data-dates-premiere-ecuador */
/* MEDIAS QUERIES data-info-course-date */
@media (max-width: 1000px) {
    .data-info-course-date {
        margin: 70px 50px;
    }
    .title-dates-table {
        font-size: 1.5em;
    }
    .data-dates-premiere-ecuador{
        margin: 0 40px;
    }
}
@media (max-width: 767px) {
    .data-info-course-date {
        margin: 70px;
    }
    .data-dates-premiere-ecuador{
        flex-direction: column;
        align-items: center;
        margin: 0px;
    }
    .data-dates-premiere-ecuador{
        padding: 0px 5px;
    }
    .data-dates-box {
        max-width: 1050px;
        width: 100%;
        padding: 20px;
        margin-left: 0px;
    }
    .data-dates-box h3{
        margin-bottom: 30px;
        font-size: 1.3em;
    }
    
} 
@media (max-width: 576px) {
    .data-info-course-date {
        margin: 70px 5px;
    }
    .title-dates-table {
        padding-bottom: 25px;
    }
    .data-dates-premiere-ecuador{
        flex-direction: column;
        align-items: center;
        margin: 0px;
    }
    .data-dates-premiere-ecuador{
        padding: 0px 5px;
    }
    .data-dates-box {
        max-width: 1050px;
        width: 100%;
        padding: 20px;
        margin-left: 0px;
    }
    .data-dates-box h3{
        margin-bottom: 30px;
        font-size: 1.3em;
    }
    
} 
/* MEDIAS QUERIES data-info-course-date */
/* MEDIAS QUERIES TRAINING LOUNGE */
/* INFO TABLE ECUADOR */
.training-lounge{
    display: flex;
    padding: 10px;
    flex-direction: row;
    color: #eee;
    text-align: center;
    justify-self: center;
    max-width: 2000px;
    margin: 0px 130px;
}
.box-one , .box-two {
    max-width: 1200px;
    width: 50%;
}
.lounge-info-1, .lounge-info-2{
    overflow: hidden;
    margin-bottom: 30px;
    margin-right: 20px;
    color: #eee;
    padding: 20px;
}
.lounge-info-1 {
    background-color: #4C1C4F;
    padding: 30px;
}
.lounge-info-1 h3 {
    font-size: 5em;
    font-family: Montserrat;
    font-weight: 700;
    background: #000;
}
.lounge-info-1 span {
    font-size: 1.4em;
    text-align: center;
    font-family: AdobeClean-Bold;
}
.lounge-info-1 p {
    font-size: 1em;
    color: #eee;
    padding: 20px;
    font-family: AdobeClean-Light;
}
.lounge-info-2 {
    background-color:#821D30 ;
}
.lounge-box-two-container{
    display: flex;
}
.info-box-data-1, .info-box-data-2{
    width: 50%;
}
.lounge-info-2 h3 {
    font-size: 1.8em;
    padding: 10px;
    border-bottom: 2px solid #fff;
    text-align: left;
}
.info-box-data-1 a, .info-box-data-2 a{
    font-size: 1em;
    color: #ffffff;
    text-decoration: underline;
}
.lounge-info-2 h4 {
    font-size: 1.2em;
    padding: 10px;
}
.info-box-data-2{
    border-left: 1px solid #fff;
}
.info-box-data-2 p{
    margin-top: 40px;
}
.lounge-info-2 p , .lounge-info-2 span{
    overflow: hidden;
    text-align: left;
    font-size: 1em;
    color: #eee;
    padding: 20px 10px;
    font-family: AdobeClean-Light;;
}
.box-two {
    padding: 10px;
}
.box-two p {
    font-size: 1.2em;
    line-height: 1.4;
    color: #eee;
    padding: 30px 0px;
}
.box-two {
    background-color: #C4b8D7;
    margin-bottom: 20px;
    margin-left: 10px;
}
.box-two h2 {
    font-size: 1.8em;
    text-align: left;
    display: inline-block; 
}
.box-two h2 img{
    width: 80px;
    justify-self: end;
    margin-left: 100px;
}
/* INFO TABLE ECUADOR */
/* MEDIA QUERIES INFO TABLE ECUADOR */
@media (max-width:1150px) {
    .box-two h2 {
        font-size: 1.5em;
        text-align: center;
        display: flex;
        flex-direction: column;
    }
    .box-two h2 img {
        width: 60px;
        justify-self: center;
        margin-left: 0;
        margin: 15px auto;
    }
}
@media (max-width:1000px) {
    .training-lounge {
        display: flex;
        padding: 10px;
        flex-direction: row;
        color: #eee;
        text-align: center;
        justify-self: center;
        max-width: 2000px;
        margin: 0px 100px;
    }
    .lounge-info-1, .lounge-info-2 {
        overflow: hidden;
        margin-bottom: 20px;
        margin-right: 10px;
        color: #eee;
        padding: 10px;
    }
    .info-box-data-2 p {
        margin-top: 20px;
    }
    
}
@media (max-width:858px) {
    .training-lounge {
        flex-direction: column;
        align-items: center;
        padding: 0px;
        max-width: 805px;
    }
    .box-one{
        display: flex;
        max-width: 900px;
        width: 100%;
        margin-left: 0px;
        margin-bottom: 4px;
    } 
    .box-two {
        width: 100%;
        margin-right: 2%;
    }
    .box-two p {
        font-size: 1em;
        line-height: 1.4;
        color: #eee;
        padding: 30px 10px;
    }
    .lounge-info-1 {
        margin-bottom: 10px;
        margin-right: 10px;
    }
    .lounge-info-1, .lounge-info-2{
        width: 50%;
        margin-right: 0px;
        text-align: center;
        align-items: baseline;
    }
    .lounge-info-1{
        display: flex;
        flex-direction: column;
        padding: 20px;
    }
    .lounge-info-1 h3 {
        margin: 10px auto;
        font-size: 3.5em;
        padding: 10px;
    }
    .lounge-info-1 span {
       margin: 10px auto;
    }
    .lounge-info-1 p {
        margin: 10px auto;
    }
    .lounge-info-2 {
        padding: 15px 5px;
        margin-bottom: 10px;
        margin-left: 10px;
    }
    .lounge-info-2 h4 {
        font-size: .8em;
        padding: 10px;
    }
    .lounge-info-2 h3 {
        font-size: 1.5em;
    }
    .lounge-info-2 p, .lounge-info-2 span {
        overflow: hidden;
        text-align: left;
        font-size: 0.5em;
        color: #eee;
        padding: 5px 10px;
        font-family: AdobeClean-Light;
        margin: 5px;
    }
    .lounge-box-two-container{
        flex-direction: column;
    }
    .lounge-box-two-container{
        flex-direction: column;
        padding: 5px;
        margin-left: 0;
        margin-right: 0;
    } 
    .info-box-data-1 , .info-box-data-2 {
        width: 100%;
        margin: 0;
    }
    .info-box-data-2 {
        border: none;
    }
}
@media (max-width:767px) {
    .training-lounge {
        flex-direction: column;
        padding: 0px;
        max-width: 805px;
    }
    .box-one{
        display: flex;
        flex-direction: column;
        width: 100%;
        margin-left: 0px;
        margin-bottom: 0px;

    } 
    .lounge-info-1, .lounge-info-2{
        width: 100%;
        margin-right: 0px;
        margin-left: 0px;
        text-align: center;
        align-items: baseline;
    }
    .lounge-info-1{
        padding: 25px;
    }
    .lounge-info-2 h3 {
        font-size: 1.5em;
        padding: 10px;
        border-bottom: 2px solid #fff;
        text-align: left;
    }
    .lounge-info-2 h4 {
        font-size: 1em;
        padding: 15px 10px;
        margin: auto;
        text-align: center;
    }
    .info-box-data-1,.info-box-data-2 {
        width: 100%;
    }
    .lounge-box-two-container{
        flex-direction: column;
        padding: 5px;
        margin-left: 0;
        margin-right: 0;
    } 
    .info-box-data-1 , .info-box-data-2 {
        width: 100%;
        margin: 0;
    }
    .info-box-data-2 {
        border: none;
        margin: 15px 5px  0px;
    }
    .lounge-info-2 p , .lounge-info-2 span{
        text-align: left;
        font-size: 0.2em;
        color: #eee;
        padding: 5px;
    }
    .box-two {
        padding: 10px;
        width: 100%;
    }
    .box-two p {
        font-size: 1em;
        line-height: 1.3;
        color: #eee;
        padding: 20px 30px;
    }
} 
@media (max-width:576px) {
    .training-lounge {
        flex-direction: column;
        padding: 0px;
        max-width: 805px;
        margin: 0px 30px;
    }
    .lounge-info-1{
        padding: 25px;
    }
    .lounge-info-2 h3 {
        font-size: 1.8em;
        padding: 10px;
        border-bottom: 2px solid #fff;
        text-align: left;
    }
    .lounge-info-2 h4 {
        font-size: 1.5em;
        padding: 15px 10px;
        margin: auto;
        text-align: center;
    }
    .info-box-data-1,.info-box-data-2 {
        width: 100%;
    }
    .lounge-box-two-container{
        flex-direction: column;
        padding: 5px;
        margin-left: 0;
        margin-right: 0;
    } 
    .info-box-data-1 , .info-box-data-2 {
        width: 100%;
        margin: 0;
    }
    .info-box-data-2 {
        border: none;
        margin: 15px 5px  0px;
    }
    .lounge-info-2 p , .lounge-info-2 span{
        text-align: left;
        font-size: 1.2em;
        color: #eee;
        padding: 10px;
    }
    .box-two {
        padding: 10px;
        width: 100%;
    }
    .box-two p {
        font-size: 1em;
        line-height: 1.3;
        color: #eee;
        padding: 20px 15px;
    }
} 
/* MEDIA QUERIES INFO TABLE ECUADOR */
/* MEDIAS QUERIES TRAINING LOUNGE */
/* SECTION DATA CITIES*/